
body{
    min-height: 100vh;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

#root{
    min-height: 100vh;
}



::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 2px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #000000;
	border: 2px solid #555555;
}

.seat-picker-container {
  display: flex;
  flex-direction: row;
  /* flex-wrap: wrap; */
}

.seat-picker {
  display: flex;
  max-height: 100vh;
  height: 100vh;
  /* flex-wrap: wrap; */
  flex-direction: row;
  max-width: 30vw;
  gap: 20px;
  flex-wrap: wrap;
  overflow-y: scroll;

}

.seat {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ccc;
  border-radius: 5px;
  cursor: pointer;
  user-select: none;
}

.seat.selected {
  background-color: #0F9D58;
  color: #fff;
}

.booked:hover {
  /* background-color: #000000; */
  pointer-events: none;
  text-decoration: none;
}

.booked{
  background-color: rgba(102, 51, 153, 0.252);
  cursor: not-allowed;
}

ul {
  list-style: none;
}
li{
  list-style: none;
}